<?xml version="1.0" encoding="utf-8"?>
<format>
	<acodec>
		<codec>pcm_mulaw</codec>
		<sample_rate items="96000,72000,48000,44100,32000,22050,16000,8000">44100</sample_rate>
		<channels items="Mono,Stereo,5.1" item_data="1,2,6">2</channels>
		<Volume />
	</acodec>
</format>